[tryton]
version=6.0.129
depends:
    party
    company
    product
    account
    sale
    product_price_list
    sale_price_list
    account_statement
    analytic_account
    analytic_invoice
    commission
    account_voucher
    dash
    sale_shop
    party_personal
    account_statement_co
    goal
    crm
xml:
    hotel.xml
    guest.xml
    configuration.xml
    product.xml
    room.xml
    data_category.xml
    location.xml
    booking.xml
    folio.xml
    company.xml
    city.xml
    party.xml
    channel.xml
    service.xml
    sale.xml
    policy.xml
    message.xml
    operation.xml
    dash.xml
    commission.xml
    analytic.xml
    rate_plan.xml
    housekeeping.xml
    invoice.xml
    siat.xml
